Skip to navigation

Get organization members list

Retrieve a list of the organization members and their IDs.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired

Query parameters

contributed_to_projectsbooleanOptional
Whether to include projects created and contributed to by the members.
exclude_project_iddoubleOptional
exclude_workspace_iddoubleOptional
is_deletedbooleanOptional
orderingstringOptional
Which field to use when ordering the results.
pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
rolelist of stringsOptional
Multiple values may be separated by commas.
searchstringOptional
A search term.
tagslist of integersOptional
Multiple values may be separated by commas.
user__last_activity__gtedatetimeOptional
user__last_activity__ltedatetimeOptional
user_typelist of stringsOptional
Multiple values may be separated by commas.

Response

countinteger
resultslist of objects
nextstring or nullOptionalformat: "uri"
previousstring or nullOptionalformat: "uri"